{
    "type": "palladium:laser",
    "glow_color": "#ffffff",
    "core_color": "#ffffff",
    "rainbow": false,
    "glow_opacity": 1,
    "core_opacity": 1,
    "bloom": 2,
    "size": [2, 2],
    "offset": [-1, -11, 0],
    "normal_transparency": false,
    "rotation": 0,
    "rotation_speed": 0
}
